<div class="modal-header">
	<h3 class="modal-title">Validation de votre commande</h3>
</div>
<div class="modal-body">
	<div ng-repeat="book in books">
		<div class="frame text-center">
			<strong class="text-center">{{ book.getTitle() }}</strong><br />
			<img alt="{{ book.getTitle() }}" src="{{ book.getCover() }}" width="150px" height="200px" /><br />
			nombre de livre : {{ book.qty }}
		</div>
	</div>
</div>
<div class="modal-footer">
	<button class="btn btn-primary" type="button" ng-click="ok()">Valider ma commande de {{ sum | number:2 }}&euro;</button>
	<button class="btn btn-warning" type="button" ng-click="cancel()">Modifier ma commande</button>
</div>